doctype html
html(lang="ja")
  block global
    - var imgPath = "/dist/img/";
    - var imgPathDrink = "/dist/img/drink/";
    - var imgPathFood = "/dist/img/food/";
    - var imgPathOther = "/dist/img/other/";
    
  include ../includes/_head.pug
  body.l-body
    block header 
      include ../includes/_header.pug
    
    block main 

    block footer
      include ../includes/_footer.pug
    
    script( src="../js/main.js")
    